1. Nimm jetzt an unserem Uhans - 3. ADVENT - Gewinnspiel teil - Alle Informationen findest Du hier!

Downgrade von 2.3 auf 2.2

Dieses Thema im Forum "Root / Hacking / Modding für HTC Desire" wurde erstellt von computerjoe, 19.03.2012.

  1. computerjoe, 19.03.2012 #1
    computerjoe

    computerjoe Threadstarter Android-Hilfe.de Mitglied

    Beiträge:
    61
    Erhaltene Danke:
    5
    Registriert seit:
    09.03.2011
    Phone:
    HTC Desire
    Hallo,

    ich hatte eine CustomRom drauf mit S-Off und CM7r2 Table.

    Ich habe gelesen dass ich mit dem bootloader_downgrade.img auf das Hboot 0.93 zurückkomme und S-on hätte, was auch funktioniert hat. Allerdings ließ sich die Froyo RUU (2.29.405.5) nicht installieren mit der Meldung dass der Bootloader zu neu sei.

    Gibts hier eine Lösung?
     
  2. 2WildFire, 20.03.2012 #2
    2WildFire

    2WildFire Android-Guru

    Beiträge:
    3,000
    Erhaltene Danke:
    469
    Registriert seit:
    26.10.2010
    Hast es mal mit der PB99img.zip versucht?

    Gesendet von meinem HTC Desire
     
  3. computerjoe, 20.03.2012 #3
    computerjoe

    computerjoe Threadstarter Android-Hilfe.de Mitglied

    Beiträge:
    61
    Erhaltene Danke:
    5
    Registriert seit:
    09.03.2011
    Phone:
    HTC Desire
    Ja mit Pb99img.zip (Fw too new)
    Mit RUU (Aktualisierung von 3.14 auf 2.39 nicht möglich)
    Und per fastboot flash (main version check fail)

    Gesendet von meinem HTC Desire mit der Android-Hilfe.de App
     
  4. M!dN!ght, 21.03.2012 #4
    M!dN!ght

    M!dN!ght Android-Lexikon

    Beiträge:
    1,426
    Erhaltene Danke:
    289
    Registriert seit:
    31.08.2011
    Phone:
    LG G2
    Ja dann war die Rom Schlicht zu alt. Cargo hat eine Liste mit den neusten 2.2 Roms, es funktionieren alle.

    Gesendet von meinem HTC Desire mit der Android-Hilfe.de App
     
  5. computerjoe, 22.03.2012 #5
    computerjoe

    computerjoe Threadstarter Android-Hilfe.de Mitglied

    Beiträge:
    61
    Erhaltene Danke:
    5
    Registriert seit:
    09.03.2011
    Phone:
    HTC Desire
    Bei mir eben nicht, immer die Meldung dass ich das falsche ruu hab. (am anfang steht aktualisierung von 3.14 auf 2.29(

    Gesendet von meinem HTC Desire mit der Android-Hilfe.de App
     

Diese Seite empfehlen